
body {
	background-color:#EBF5DD;	/*#f9f5ec;*/
}
.main {
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:small;
	color: #636466;
	background-color: #FFFFFF;
	line-height: 18px;
}
.main a:link, .main a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #636466;
	text-decoration: underline;
}
.main a:hover, .main a:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #636466;
	text-align: left;
	text-decoration: none;
}
.navig {
	background-color: #7C8F4D;/*#bb9c42;000C77;0BA27E*/
}



.sidebox {
	background:#bb9c42;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:small;
	color:#ffffff
}
.sidebox a:link, .sidebox a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:small;
	color:#ffffff;
	text-decoration:underline;
}
.sidebox a:hover, .sidebox a:active {
	text-decoration: none;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:small;
	color:#ffffff;
	text-decoration: none;
}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30;
}
#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	/*font-size:14px;
	font-family:Georgia, Verdana, Times, serif;*/
	z-index: 30;
}
#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	/*padding: 4px 20px;*/
	white-space:nowrap;
	background: #7C8F4D;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	z-index: 30;
}
#sddm li a:hover
{	background: #BB9C42;
	z-index: 30;
	
}
#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #BB9C42;
	border: 1px solid #FFFFFF;
	z-index: 30;
}
#sddm div a
{	position: relative;
	display: block;
	margin: 0px;
	/*padding: 5px 10px;*/
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #14143A;
	color: #FFFFFF;
	font-family:Georgia, Verdana, Times, serif;
	font-size:14px;
	z-index: 30;
}
#sddm div a:hover
{	background: #14143A;
	color: #FFFFFF;
	z-index: 30;
}
.quote
{	color:#7C8F4D;
	font-weight:bold;
}
.box
{	background-color:#7C8F4D;
	color:#FFFFFF;
	text-align:center;
}
.bg
{	background-image:url(images/bg_gradient.jpg);
	background-repeat:repeat-x;
	padding:12px 20px 2px 20px;
	background-color:#DEEAC6;
	color:#000000;
	text-align:left;
	vertical-align:top;
	font-size:11px;
}
.bgR
{	background-image:url(images/bg_gradient.jpg);
	background-repeat:repeat-x;
	padding:12px 0px 0px 0px;
	background-color:#DEEAC6;
	color:#000000;
	text-align:left;
	vertical-align:top;
	font-size:11px;
}
#stockquote
{
	background : url(../images/background_stockquote.jpg) repeat-x;
	height : 140px;
	padding : 10px;
	width : 170px;
	text-align:center;
}

	#stockquote h3
	{
		font-size : 12px;
		color : #000000;
		line-height : 1.6em;
		margin-bottom : .8em;
		width : 160px;
		
	}
	
	#stockquote p.quote
	{
		color : #5e9732;
		font-size : 16px;
		font-weight : bold;
		/*background: url(../images/icon_dollar.gif) 0 0px no-repeat;
		padding-left : 13px;*/
		text-align:center;
		margin-bottom : .2em;
	}
	
	#stockquote p.date, #stockquote p.type
	{
		color : #5e9732;
		font-size : 10px;
		position : relative;
		top : -5px;
		margin-bottom : 1em;
	}
	
	#stockquote p.more
	{
		font-size : 1.1em;
		margin-top : 0.5em;
	}
	
		#stockquote p.more a
		{
			color : #999;
		}
#pdflinks
{
	margin : 1em 0 1.5em 0;
	border-top : 1px solid #ced4d7;
	padding-top : .3em;
}

* html #pdflinks
	{
		height : 1%;
	}

	#pdflinks h4
	{
		margin : 0 0 .2em 0;
	}

		 	#pdflinks h4 a
			{
				color : #384F5C;
				font-size : 12px;
				font-weight : bold;
				text-decoration : underline;
			}

	#pdflinks p
	{
		margin : 0;
		font-size : 1.1em;
	}

		#pdflinks a
		{
			margin : 0;
			color : #384F5C;
			text-decoration : none;
		}

			#pdflinks a:hover
			{
				text-decoration : none;
			}

		#pdflinks p.filedetails
		{
			margin : 0;
			color : #384F5C;
			font-style : italic;
			margin-top : .3em;
		}

	#pdflinks li
	{
		width : 240px;
		float : left;
		line-height : 1.4em;
		padding : .2em 20px 0 27px;
		margin-bottom : .4em;
		background : url(../images/bullet_pdf.gif) 5px 1px no-repeat;
		overflow : hidden;
	}
	
	#pdflinks div
	{
		width : 600px;
		float : left;
		border-bottom : 1px solid #ced4d7;
		padding-bottom : .8em;
		padding-top : .4em;
	}
#content #sidebar
	{
		margin-left : 650px;
	}			
* html 	#content #sidebar {
				position: absolute;
				right: 0px;
			  }	
#newslist
{	color:#000000;
}#newslist li a
{	color:#000000;
}
.newslist
{	margin-top:14px;
	color:#000000;
}
.newslist li
{	color:#000000;
	float : none;
	width : auto;
	margin : 0 0 1em 0;
	display : block;
	padding-left : 25px;
	background : url(../images/bullet_pdf.gif) 0 0 no-repeat;
}
.newslist li a
{	text-decoration : none;
	color : #000000;
}
.newslist li a:active
{	text-decoration : underline;
	color : #000000;	}
.newslist li a:link
{	text-decoration : underline;
	color : #000000;	}
.newslist li a:visited
{	text-decoration : underline;
	color : #000000;	}	
.newslist li a:hover
{	text-decoration : underline;
	color : #000000;	}
.newslist li h5
{	font-size : 11px;
	font-weight : bold;
	margin : 0;
	color:#000000;
}
.newslist li p
{	font-size : 1.2em;
	margin : 0;
	color:#000000;
}	
h4
{	color:#7d8d4c; letter-spacing:1px;
}		  